Librería libstdc++-libc6.2-2.so.3

Estoy por probar Interbase 7.5.1 en ubuntu y la verdad que he tenido varios problemas para instalarlo. Hasta el momento no he podido arrancar el motor, y uno de los errores que muestra el log es:

Could not load registration client library /opt/interbase//bin/libborland_lm.so libstdc++-libc6.2-2.so.3: cannot open shared ob

Me imagino que debe ser que no está instalado el paquete que contiene esta librería (libstdc++-libc6.2-2.so.3), pero no sé cual es el paquete.

Por favor, alguien me podría ayudar a instalar esta librería??

Estoy usando Kubuntu 5.04

Gracias.

Bruno.

Imagen de FedeTheGreat
+1
0
-1

libstdc++2.10-dbg
y muchas variantes mas
asi como libc6 y muchas variante smas estan en synaptic, por ahi el tema esta en lo repositorios qeu tengas...
estas seguro qeu es un solo nombre?
Linux User #404818

+1
0
-1

Me gustan las cosas simples por eso uso Arch!
Linux User# 404818

Imagen de Anónimo
+1
0
-1

Me estuve fijando en Kynaptic y tengo el paquete libstdc++5-3.3-dbg es lo mismo?
Si, hasta el momento es la única librería que me dá error. Disculpen que quizás haga preguntas básicas es que soy nuevo en linux y hay cosas que no las sé. Una vez que instalo el paquete, ya las copia a /usr/lib ó tengo que copiarla yo?
Porque por lo que he visto, el directorio /usr/lib es algo así como el system32 en windows, corrijanme si me equivoco.

Bruno.

+1
0
-1
Imagen de gabiel
+1
0
-1

Puedes utilizar la página pakages.ubuntu.com para saber en que paquete se encuentra un determinado archivo (suponiendo que se encuentre en los repositorios de Ubuntu).

Cuando instales un paquete no hace falta que después muevas archivos de sitio, todo quedará en "su sitio".

En cuanto a la "función" de cada directorio la puedes consultar aquí.

Saludos.

--------
Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Para ver algo más interesante, haz clic aquí.
Jabber ID: gabiel@jabber.org

+1
0
-1